---
gd:
  activerecord:
    attributes:
      poll:
        expires_at: Thig e gu crìoch
        options: Roghainnean
      user:
        agreement: Aonta na seirbheise
        email: Seòladh puist-d
        locale: Sgeama ionadail
        password: Facal-faire
      user/account:
        username: Ainm-cleachdaiche
      user/invite_request:
        text: Adhbhar
    errors:
      models:
        account:
          attributes:
            username:
              invalid: "– chan fhaod ach litrichean gun sràcan, àireamhan ’s fo-loidhnichean a bhith ’na bhroinn"
              reserved: "– tha e glèidhte"
        admin/webhook:
          attributes:
            url:
              invalid: "– chan eil seo ’na URL dligheach"
        doorkeeper/application:
          attributes:
            website:
              invalid: "– chan eil seo ’na URL dligheach"
        import:
          attributes:
            data:
              malformed: "– chan eil cruth dligheach air"
        status:
          attributes:
            reblog:
              taken: "– tha seo aig a’ phost mu thràth"
        user:
          attributes:
            email:
              blocked: "– tha seo a’ chleachdadh solaraiche puist-d nach eil ceadaichte"
              unreachable: "– tha coltas nach eil seo ann"
            role_id:
              elevated: "– chan fhaod seo a bhith nas àirde na an dreuchd a th’ agad an-dràsta"
        user_role:
          attributes:
            permissions_as_keys:
              dangerous: gabh a-staigh na ceadan nach eil sàbhailte dhan bhun-dreuchd
              elevated: chan urrainn dhut ceadan a ghabhail a-staigh nach eil aig an dreuchd a th’ agad an-dràsta
              own_role: cha ghabh seo atharrachadh leis an dreuchd a th’ agad an-dràsta
            position:
              elevated: chan fhaod seo a bhith nas àirde na an dreuchd a th’ agad an-dràsta
              own_role: cha ghabh seo atharrachadh leis an dreuchd a th’ agad an-dràsta
